@charset "utf-8";
 body{min-width: 1300px;}
.view_btn{opacity: 1; transition: 0.5s;}
.view_btn.thumb-hover{opacity: 0.6; transition: 0.5s;}
/* ------------------------------------------------------------ header */
header{position: fixed; top: 0px; left: 0; min-width: 1300px; background: #fff; box-shadow: 0 0 10px 10px rgba(0,0,0,0.2); width: 100%; z-index: 10000;}
header .header__wrapper{padding: 18px 31px 18px;}
header .header__wrapper .header__nav{float: left;}
header .header__wrapper .header__nav .header__logo{display: inline-block; margin: 0 29px 0 0;}
header .header__wrapper .header__nav .header__navigation{display: inline-block;}
header .header__wrapper .header__nav .header__navigation a{display: inline-block; font-size: 14px; line-height: 150%;}
header .header__wrapper .header__nav .header__navigation a:not(:last-child){margin: 0 27px 0 0 ;}
header .header__wrapper .header__nav .header__navigation a.contact-tel__link{display: none;}
header .header__wrapper .header__contact{float: right;}
header .header__wrapper .contact-tel{display: inline-block;}
header .header__wrapper .contact-tel .contact-tel__link{display: inline-block;}
header .header__wrapper .contact-tel .contact-tel__link .contact-tel__num{display: flex; align-items: center;}
header .header__wrapper .contact-tel .contact-tel__link .contact-tel__num span{display: inline-block; font-size: 31px; line-height: 150%; font-family: helvetica-lt-pro, sans-serif; font-weight: 700; font-style: normal;}
header .header__wrapper .contact-tel .contact-tel__link .contact-tel__num img{display: inline-block; margin: 0 4px 0 0;}
header .header__wrapper .header__contact .contact-tel .contact-tel__link .contact-mail__txt{text-align: center; font-size: 12px; line-height: 140%; padding: 0 0 0 20px;}
header .header__wrapper .header__contact .contact-mail{display: inline-block; vertical-align: top; margin: 7px 0 0 30px;}
header .header__wrapper .header__contact .contact-mail .contact-mail__link{display: flex; background: #154097; border-radius: 1000px; padding: 11px 40px 11px 31px; color: #fff;}
header .header__wrapper .header__contact .contact-mail .contact-mail__link p{font-size: 20px; line-height: 135%; padding: 0 0 0 20px;}

/* ------------------------------------------------------------ footer */
footer{background: #134097; padding: 75px 0 18px; text-align: center;}
footer a{display: block; width: 453px; height: auto; margin: 0 auto;}
footer a img{width: 100%; height: auto; display: block;}
footer small{text-align: center; font-size: 12px; color: #fff; line-height: 160%; display: block; padding: 41px 0 0;}
/* ------------------------------------------------------------ mobile ------------------------------------------------------------ */
@media only screen and (max-width: 1500px) {
	header .header__wrapper .header__nav .header__logo { margin: 0 15px 0 0;}
	header .header__wrapper .header__nav .header__navigation a:not(:last-child){margin: 0 12px 0 0 ;}
}
@media only screen and (max-width: 768px) {
	body{min-width: auto;}
	body.menu-stop{overflow: hidden;}
	/* ------------------------------------------------------------ header */
	header{min-width: auto;}
	header .header__wrapper{padding: 13px 14px 12px;}
	header .header__wrapper .header__nav{float: left; }
	header .header__wrapper .header__nav .header__logo{display: inline-block; margin: 0 29px 0 0; width: 120px; height: auto;}
	header .header__wrapper .header__nav .header__logo img{width: 100%; height: auto;}
	header .header__wrapper .header__nav .header__navigation{display: none; position: absolute; left: 0px; height: calc(100vh - 45px); background: #fff; z-index: 1; width: 100%;padding: 45px 0;overflow-y: scroll;}
	header .header__wrapper .header__contact .contact-tel{display: none;}
	header .header__wrapper .header__nav .header__navigation a{display: block; font-size: 14px; line-height: 150%; width: 90%;margin: 0 auto; border-bottom: 1px solid #000; padding: 20px 0; position: relative;}
	header .header__wrapper .header__nav .header__navigation a:not(:last-child){margin: 0 auto;}
	header .header__wrapper .header__nav .header__navigation a:not(:last-child):before{content: ""; display: block; position: absolute; top: 50%; right: 0px; transform: translateY(-50%) rotateZ(-45deg); width: 10px; height: 10px; border-bottom: 1px solid #000; border-right: 1px solid #000;}
	header .header__wrapper .header__nav .header__navigation a.contact-tel__link{display: block;border-bottom: none; text-align: center;width: 232px; margin: 50px auto 0; padding: 0;}
	header .header__wrapper .contact-tel__link .contact-tel__num{display: flex; align-items: center;justify-content: center;}
	header .header__wrapper .contact-tel__link .contact-tel__num span{display: inline-block; font-size: 31px; line-height: 150%;font-family: helvetica-lt-pro, sans-serif; font-weight: 700; font-style: normal;}
	header .header__wrapper .contact-tel__link .contact-tel__num img{display: inline-block; margin: 0 4px 0 0;}
	header .header__wrapper .contact-tel__link .contact-mail__txt{font-size: 12px; line-height: 140%; padding: 0 0 0 20px;}
	
	header .header__wrapper .header__contact .contact-mail{margin: 6px 6px 0 0;}
	header .header__wrapper .header__contact .contact-mail .contact-mail__link{display: flex; padding: 8px 16px 7px;}
	header .header__wrapper .header__contact .contact-mail .contact-mail__link img{width: 15px; height: auto;}
	header .header__wrapper .header__contact .contact-mail .contact-mail__link p{font-size: 11px; padding: 0 0 0 5px;}
	
	header .header__wrapper .header__contact .clos_btn{width: 25px; height: 25px; position: relative; display: inline-block; margin: 9px 0 0px;}
	header .header__wrapper .header__contact .clos_btn span{width: 100%; height: 2px; background: #000; display: block; position: absolute; transition: 0.5s; opacity: 1;}
	header .header__wrapper .header__contact .clos_btn span.top_border{top: 3px; }
	header .header__wrapper .header__contact .clos_btn span.center_border{top: 50%; transform: translateY(-50%); }
	header .header__wrapper .header__contact .clos_btn span.bottom_border{bottom: 3px;}
	
	header .header__wrapper .header__contact .clos_btn.active span.top_border{top: 82%; left: 35%; transform: rotateZ(45deg) translateX(-50%); transition: 0.5s;}
	header .header__wrapper .header__contact .clos_btn.active span.center_border{ opacity: 0;transition: 0.5s;}
	header .header__wrapper .header__contact .clos_btn.active span.bottom_border{bottom: 82%; left: 35%; transform: rotateZ(-45deg) translateX(-50%);transition: 0.5s;}
	/* ------------------------------------------------------------ footer */
	footer{ padding: 39px 0 10px; }
	footer a{display: block; width: 52%; height: auto; margin: 0 auto;}
	footer a img{width: 100%; height: auto; display: block;}
	footer small{font-size: 11px; padding: 30px 0 0;}
	/* ------------------------------------------------------------ mobile ------------------------------------------------------------ */
}
